Bind Vulnerability CVE-2016-2775

Home » CentOS » Bind Vulnerability CVE-2016-2775
CentOS 3 Comments

Hello Experts,

When we can expect Security Update for Bind Vulnerability on CentOS 6.8/7.2?
ISC BIND Lightweight Resolver Protocol Req Processing Dos Vulnerability:
CVE-2016-2775

3 thoughts on - Bind Vulnerability CVE-2016-2775

LEAVE A COMMENT